<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ad84b76d32a4fc828f5c19a0f422851">
  <dict>
    <!--2023-12-26 09:50:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
